Well I am a vbulletin site owner and a license holder and yesterday, the vBulletin staff has upgraded their version of 3.6.8 to Patch Level 1. The original 3.6.8 had a few exploitable bugs that could ruin your forum. It would be more vulnerable to hacks and thankfully the vB staff have found out and fixed it soon.

I am still using 3.6.7 and that is still a stable version without any exploits. Later on today I will be upgrading the forum to 3.6.8 PL1. So if you are a forum member, watch out for down time. The forum has grown a lot and I do owe most of its success to the vbulletin software for bringing my forum more diversity and more members and best of all, it is much more SEO friendly.

If you own a vBulletin forum, just make sure to upgrade to PL1 especially if you have the original 3.6.8 version, you don’t want to get hacked, that could be the worst day of your webmaster life.

Trackback

no comment untill now

Add your comment now

You must be logged in to post a comment.